a:hover{
    color: inherit;
}

a{
    color: inherit;
}

a:focus, a:hover {
  color: inherit !important;
}


/*scrollbar*/
/* Global */
::-webkit-scrollbar {
  /*width: 10px;*/
}

::-webkit-scrollbar-track {
  background: transparent !important;
}

::-webkit-scrollbar-thumb {
  background: #000 !important;
  /*border-radius: 10px;*/
}

/* Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: #000 transparent;
}